## libclass-errorhandler-perl 0.02

=== debian/changelog ===
libclass-errorhandler-perl (0.02-1) unstable; urgency=low

  * Add Vcs-* URLs
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to minimal dh rules file
  * Add Homepage field
  * New upstream release
    - Fixes FTBFS with perl 5.18 (Closes: #709764)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 09 Jun 2013 11:17:21 +0100

libclass-errorhandler-perl (0.01-2) unstable; urgency=low

  * Put libmodule-build-perl in Build-Depends-Indep section as per lintian
    warning.
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 20 Jul 2005 16:52:27 +0000

libclass-errorhandler-perl (0.01-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Sun, 10 Jul 2005 23:52:24 +0100
