=== debian/control ===
Source: libclass-errorhandler-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.8.0-7), libmodule-build-perl
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/users/dom/libclass-errorhandler-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libclass-errorhandler-perl.git
Homepage: https://metacpan.org/release/Class-ErrorHandler

Package: libclass-errorhandler-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, 
Description:  Base class for error handling
 Class::ErrorHandler provides an error-handling mechanism that's generic
 enough to be used as the base class for a variety of OO classes.
 Subclasses inherit its two error-handling methods, error and errstr,
 to communicate error messages back to the calling program.
