## libclass-errorhandler-perl 0.03

=== debian/changelog ===
libclass-errorhandler-perl (0.03-1) unstable; urgency=medium

  * New upstream release
  * Use machine-readable debian/copyright
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 02 Feb 2014 16:39:41 +0000
