=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl (>= 5.8.0-7), libmodule-build-perl
 Maintainer: Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/users/dom/libclass-errorhandler-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libclass-errorhandler-perl.git
 Homepage: https://metacpan.org/release/Class-ErrorHandler
