=== debian/watch ===
version=2
http://www.cpan.org/modules/by-module/Class/Class-ErrorHandler-(\d*\.\d*)\.tar\.gz
