=== debian/control ===
Source: libclass-errorhandler-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-errorhandler-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-errorhandler-perl.git
Homepage: https://metacpan.org/release/Class-ErrorHandler
Rules-Requires-Root: no

Package: libclass-errorhandler-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Base class for error handling
 Class::ErrorHandler provides an error-handling mechanism that's generic
 enough to be used as the base class for a variety of OO classes.
 Subclasses inherit its two error-handling methods, error and errstr,
 to communicate error messages back to the calling program.
