=== debian/watch ===
version=4
https://metacpan.org/release/Class-ErrorHandler   .*/Class-ErrorHandler-v?@ANY_VERSION@@ARCHIVE_EXT@$
